<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="id">
    <body>
      <trans-unit xml:space="preserve" id="95266e37d4eb05a4" weblate-flags="no-wrap">
        <source>[[!meta title="Converting dangerous documents to safe PDFs using Dangerzone"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="892617376b110088">
        <source>When you receive untrusted documents, for example, email attachments, *[Dangerzone](https://dangerzone.rocks/)* allows you to convert them into safe PDFs before opening.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a007e08369d23a9c" weblate-flags="no-wrap">
        <source>*Dangerzone* is particularly useful for journalists who might receive dangerous
documents from anonymous sources or download them from the Internet.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="85704d587bbf1ec4" weblate-flags="no-wrap">
        <source>&lt;div class="tip"&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f0dd89721237950e" weblate-flags="no-wrap">
        <source><p><i>Dangerzone</i> is created by <a href="https://freedom.press/">Freedom of
the Press Foundation</a>, a nonprofit that protects public-interest
journalism. Edward Snowden and Laura Poitras are on its Board of Directors.</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7e2f8d998f6c3064" weblate-flags="no-wrap">
        <source>&lt;/div&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f78171b660d01469">
        <source>You can install *Dangerzone* in Tails using the [[Additional Software|additional_software]] feature.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="32f3e87d8d4f42cc">
        <source>We are not including *Dangerzone* in Tails only because it would be too big (over 1 GB), but we highly recommend it.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="8a050d9c22ab66f3">
        <source>Learn more about [how *Dangerzone* works](https://dangerzone.rocks/about/).</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="859ac1ec8a65d238" weblate-flags="no-wrap">
        <source>[[!toc levels=2]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7657c6c7a666df8b" weblate-flags="no-wrap">
        <source>Supported formats</source>
        <target></target>
        <note from="developer">type: Title =</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b3c59c9eda0874ec" weblate-flags="no-wrap">
        <source>*Dangerzone* works on many file formats, including:
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e9b94ced53a66ef5">
        <source>PDFs</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7a9a2b197291c236">
        <source>*Microsoft Office* documents, such as .docx, .xlsx, and .pptx</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ef1e5897ffa2304b">
        <source>*LibreOffice* documents, such as .odt and .ods</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="38c3f118ea2f0f2c">
        <source>Images, such as .jpg, .gif, .svg, .tiff, and .png</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="d5b7d416810919e0">
        <source>EPUB ebooks</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="364e2c9cee3dbe3f" weblate-flags="no-wrap">
        <source>Differences between *Dangerzone* and *Metadata Cleaner*</source>
        <target></target>
        <note from="developer">type: Title =</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="463e590b966b7bbb">
        <source>Tails also includes [[*Metadata Cleaner*|doc/sensitive_documents/metadata]] to clean files, but the use cases for *Dangerzone* and *Metadata Cleaner* are very different.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="6ce6867e0281076c">
        <source>We recommend that you use:</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="3823a1534d6e52c7">
        <source>*Metadata Cleaner* to [[remove metadata from your files|doc/sensitive_documents/metadata]] before you publish or share them.</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="74e66efc6e48a9ba">
        <source>*Dangerzone* to sanitize untrusted documents shared with you by others.</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="37006e3beb7ebd83" weblate-flags="no-wrap">
        <source><table>
<tr><th/><th class="w30">*Dangerzone*</th><th class="w30">*Metadata Cleaner*</th></tr>
<tr><td>Safe to use on</td><td>Other people's files</td><td>Your files only</td></tr>
<tr><td>Clean audio and video files</td><td class="cross">No</td><td class="check">Yes</td></tr>
<tr><td>Remove malware and trackers</td><td class="check">Yes</td><td class="cross">No</td></tr>
<tr><td>Remove visual metadata and fingerprints¹</td><td class="cross">No</td><td class="cross">No</td></tr>
<tr><td>Allow selecting text in generated PDFs</td><td class="check">Yes</td><td class="cross">No</td></tr>
<tr><td>Speed</td><td class="cross">Slower</td><td class="check">Faster</td></tr>
<tr><td>Included in Tails by default</td><td class="cross">No</td><td class="check">Yes</td></tr>
</table>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a3efdf0c347416f7" weblate-flags="no-wrap">
        <source>1. For example [[!wikipedia Machine Identification Code desc="printer tracking
dots"]], printing imperfections, or intentional misspellings
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b3b06d3882b1e579" weblate-flags="no-wrap">
        <source>System requirements</source>
        <target></target>
        <note from="developer">type: Title =</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b371ddd1e7070e01" weblate-flags="no-wrap">
        <source>*Dangerzone* requires a lot of memory in the computer and space in your
Persistent Storage because it relies on [[!wikipedia Containerization
(computing) desc="software containers"]] to manipulate dangerous files
securely.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="431b3e66b7cd5c42">
        <source>To install *Dangerzone*, you need at least:</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="cea27d0a20b214da">
        <source>8 GB of RAM</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="96d622f9ae0c9562">
        <source>12 GB available in the Persistent Storage</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="fd06eec02892dbcd" weblate-flags="no-wrap">
        <source>Installing *Dangerzone*</source>
        <target></target>
        <note from="developer">type: Title =</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="65473ac34fecf5b0">
        <source>To install *Dangerzone* as additional software in Tails, you have to:</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="1557154f110c3930">
        <source>[[Configure the *Dangerzone* APT repository|dangerzone#configure]]</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a8a0a4097f96a577">
        <source>[[Install the *Dangerzone* package|dangerzone#install]]</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e6c2d818b808ca99">
        <source>[[Convert a test document|dangerzone#test]]</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7888872a9e94d5ae" weblate-flags="no-wrap">
        <source><h2 id="configure">Configure the <i>Dangerzone</i> APT repository</h2>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f7e1867bb7622823">
        <source>When starting Tails, [[set up an administration password|doc/first_steps/welcome_screen/administration_password]].</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="cb643c5f75cbd184">
        <source>Choose **Apps&amp;nbsp;▸ Tails&amp;nbsp;▸ Persistent Storage** to open the Persistent Storage settings.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9286e7281f2bcdf7">
        <source>Create a Persistent Storage if you don't have one already.</source>
        <target></target>
        <note from="developer">type: Bullet: '   1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="8b5623a5761dfa5f">
        <source>Make sure that the **Additional Software** feature is turned on.</source>
        <target></target>
        <note from="developer">type: Bullet: '   1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="83136c628cf568a9">
        <source>Close the Persistent Storage settings.</source>
        <target></target>
        <note from="developer">type: Bullet: '   1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="5d16c5803d872070">
        <source>Choose **Apps&amp;nbsp;▸ System Tools&amp;nbsp;▸ Console**.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="59cf1eccb4a0359a">
        <source>Execute the following command to open the configuration of your Persistent Storage in the *Text Editor* with administration rights.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="0197dfcfc087b9ed" weblate-flags="no-wrap">
        <source>       gnome-text-editor admin:/live/persistence/TailsData_unlocked/persistence.conf
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c0d5643bda5d92c3">
        <source>Add the following line to store the configuration of third-party APT repositories in your Persistent Storage.</source>
        <target></target>
        <note from="developer">type: Bullet: '   1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="5d2561fcc647dcbd" weblate-flags="no-wrap">
        <source>          /etc/apt/sources.list.d	source=apt/sources,link
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7b1e2ad726f9068a">
        <source>Add the following line to store *Podman* containers in your Persistent Storage. [*Podman*](https://podman.io/) is the containerization technology used by *Dangerzone*.</source>
        <target></target>
        <note from="developer">type: Bullet: '   1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c6a22ef74775e8b7" weblate-flags="no-wrap">
        <source>          /home/amnesia/.local/share/containers	source=podman
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="542c3bed9041ea1a">
        <source>Save your changes and close the *Text Editor*.</source>
        <target></target>
        <note from="developer">type: Bullet: '   1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9caaf2b99799a077">
        <source>Execute the following commands to configure the *Dangerzone* repository as additional APT repository.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="4492b379a2144b0d" weblate-flags="no-wrap">
        <source>   <p class="command">sudo mkdir /live/persistence/TailsData_unlocked/apt/sources</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="27e16062a9677072" weblate-flags="no-wrap">
        <source>   <p class="command">sudo ln -s /usr/share/tails/apt/dangerzone.sources /live/persistence/TailsData_unlocked/apt/sources/</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ebcaac435a57676c" weblate-flags="no-wrap">
        <source>   &lt;div class="caution"&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="598c3d183ec8a0a3" weblate-flags="no-wrap">
        <source>   <p>We include this sources file in Tails for convenience, but installing
   <i>Dangerzone</i> relies on the APT repository hosted by <a href="https://freedom.press/">Freedom of the Press Foundation</a>.
   As a consequence:</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c52b1855e957ea9c" weblate-flags="no-wrap">
        <source>   <ul>
   <li>You need to trust the packages from this repository not to break the
   security of your Tails.</li>
   <li><i>Dangerzone</i> might stop working in Tails outside of the control of
   the Tails team.</li>
   </ul>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="d63ef146a97801ea" weblate-flags="no-wrap">
        <source>   &lt;/div&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="00fb640111281618">
        <source>Restart Tails.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="21893ec009e26b32" weblate-flags="no-wrap">
        <source><h2 id="install">Install the <i>Dangerzone</i> package</h2>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="bbb12e91e0343439">
        <source>[[Connect to the Tor network.|doc/anonymous_internet/tor]]</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="29a6bf3f11574cb3">
        <source>Execute the following commands to install the `dangerzone` package and its dependencies.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f813b5f5bf10b76c" weblate-flags="no-wrap">
        <source>   <p class="command">sudo apt update</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ca8ec07fd9e5a0cc" weblate-flags="no-wrap">
        <source>   <p class="command">sudo apt install dangerzone fuse-overlayfs uidmap</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="2ed593b1ac6ed132">
        <source>After the packages are installed, a notification appears to ask if you want to install `dangerzone`, `fuse-overlayfs`, and `uidmap` every time you start Tails in the future.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b0cc0b9ba7c9f3f2" weblate-flags="no-wrap">
        <source>   Choose to **Install Every Time**.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="cea9f695a0832b40">
        <source>Close the *Console*.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="84e94d47e0d2d1be" weblate-flags="no-wrap">
        <source><h2 id="test">Convert a test document</h2>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="fbb356a69c3b0a1a">
        <source>Choose **Apps&amp;nbsp;▸ Office&amp;nbsp;▸ Dangerzone** to open *Dangerzone*.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="68bab91a68b26357" weblate-flags="no-wrap">
        <source>   When opened for the first time, *Dangerzone* installs its container.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b4993131cfb6c9a2" weblate-flags="no-wrap">
        <source>   This operation can take several minutes.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="62bc6cbf6ac8d0b1" weblate-flags="no-wrap">
        <source>   After the setup finishes, *Dangerzone* opens.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="003e3d7834ef94d2" weblate-flags="no-wrap">
        <source>   Click the button **Select suspicious documents**.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="d088ec001f634eab" weblate-flags="no-wrap">
        <source>   [[!img dangerzone.png class="screenshot" alt=""]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a2417e750fde7ca3">
        <source>Select a simple document to test the conversion process, like an empty *LibreOffice* document or an image.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="343bb47d43d753da" weblate-flags="no-wrap">
        <source>   Converting this first document can also take several minutes. After this
   first document, converting other documents will be faster.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="cd624059c6e60b24" weblate-flags="no-wrap">
        <source>   &lt;div class="bug"&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="97ebc49513ed70c2" weblate-flags="no-wrap">
        <source>   <p>If converting fails with the error <span class="code">Unknown error code
   '125'</span>, restart Tails and try again.</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="06d9a042a4cf204e" weblate-flags="no-wrap">
        <source>   <p><i>Dangerzone</i> needs a lot of available RAM when running for the first
   time. Restarting Tails frees as much RAM as possible.</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e8c665dc3db1fbba" weblate-flags="no-wrap">
        <source>   <p><i>Dangerzone</i> requires at least 8 GB of RAM to install.</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="bf0cc80ce7269833">
        <source>After the conversion finishes, the original document is moved to a new *unsafe* folder and the name of the safe document that has been created includes *safe*. For example:</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="475ebf845b7e4b80" weblate-flags="no-wrap">
        <source>       ├── document-safe.odt
       └── unsafe
           └── document.odt
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="6ecbed25b492e9a9" weblate-flags="no-wrap">
        <source>&lt;div class="next"&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a33677e536eb3ffe" weblate-flags="no-wrap">
        <source><p>You can use several applications included in Tails to [[edit the safe
PDF|sensitive_documents/pdf]] produced by <i>Dangerzone</i>.</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
